Subject: GA-DIGEST V1 #857
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Sunday, November 18 2001          Volume 01 : Number 857

----------------------------------------------------------------------

Date: Sat, 17 Nov 2001 10:41:26 -0600
From: "Jim Fleming" <[email-masked]>
Subject: [ga] Fw: 0:212 [00D4] - .BIZ - Moving Beyond the Proof-of-Concept Phase - Update

- ----- Original Message -----
From: "Jim Fleming" <[email-masked]>
To: <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>; "PacificRoot Hostmaster" <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Saturday, November 17, 2001 8:12 AM
Subject: 0:212 [00D4] - .BIZ - Moving Beyond the Proof-of-Concept Phase - Update

> http://listserver.isocnz.org.nz/pipermail/idno-discuss/2001-November/001864.html
> Karl E. Peters idno-discuss at idno.org
> Sat, 17 Nov 2001 00:30:58 -0500
>
> "To clarify my corporate relationships once more, I am a partner in ARNI who
> manages three TLDs who have been contractually using the automated registration
> system of JTL/Pacificroot. I have no other interest in JTL/Pacificroot whatsoever.
> Any indication otherwise is a willful misrepresentation or LIE!"
>
> http://listserver.isocnz.org.nz/pipermail/idno-discuss/2001-November/001868.html
> L Gallegos idno-discuss at idno.org
> Sat, 17 Nov 2001 01:44:13 -0500
>
> I thought I had made it perfectly clear that ARNI has no relationship to
> the PacificRoot/JTL other than a contract for the provision of registry
> services for TLDs that are managed by ARNI.
>
> Neither Karl Peters nor I work for The PacificRoot, never have and most
> likely never will.  JTL is an IT company.  If anything, ARNI may be a
> competitor one day.  Neither of us has any other relationship with the
> PacificRoot.  Why is it so difficult to grasp the concept of a contract for
> a registry or DNS provider?  Further, what has that to do with IDNO?
>
> karl personally holds domain names and so do I.  That constitutes
> individual domain name holders on both our parts.  As such, either of us
> is eligible for membership in IDNO unless this organization has other
> criteria.  The same applies to election to any position in IDNO.
>
> Karl holds a percentage of the ARNI corporation.  He does not work for
> the corporation.  In any case, ARNI has nothing to do with anything in
> IDNO.  As a matter of fact, ARNI is on the side of individual domain
> name holders and does its best to protect them.  We don't adopt the
> UDRP, for one thing and have been very vocal against the discriminatory
> practices against any attempts to create the IDNHC.  One of the
> reasons that I asked Karl to be part of ARNI was his stand for IDNH.  I
> have been an advocate for years.
>
> It is truly disappointing to see outright untruths on the list regarding this
> issue.  Just because there are some who do not like Karl's positions or
> want to accuse him of collusion with others, they choose to
> mischaracterize ARNI's role in whatever issue arises.  I resent this, as I
> am the more active person in that corporation.
>
> So, please stop saying that ARNI and the PacificRoot are in any way co-
> joined.  They are separate businesses on opposite coasts of the US
> with some very different focuses, and neither has any say in what the
> other does.
>
> The misrepresentations and attacks on this list are a couple of reasons
> why I have never formally joined IDNO.
>
> Leah Gallegos
>
> http://listserver.isocnz.org.nz/pipermail/idno-discuss/2001-November/001872.html
> Joop Teernstra idno-discuss at idno.org
> Sat, 17 Nov 2001 23:53:30 +1300
>
> I think you have to make them absolutely clear, once again, Karl.
> The problem with the word democracy is that it is frequently used by its
> very opponents.
> To me your positions for the last 2 years  have been un-democratic.
> You , and Mr Walsh favoured "ORSC" rules for list behaviour with
> self-appointed moderators.
> You, along with Mr Walsh,  favoured the "representative governance
> model"   over the "democratic model".
> Representative models as you and Mr Walsh have advocated, are a euphemism
> for autocracy.
> Wide discussion about this can be found in the archives.
> Could you please highlight  postings of yours  from the archives that makes
> your position completely clear?
>
> You also have to come clean about your support for Bradley Thornton and
> William Walsh, who have attempted by highly undemocratic methods to hijack
> that first steering committee. Bradley Thornton volunteered for Chair and
> you supported that self-nomination in spite of the Charter clause against it.
> Bradley Thornton's subsequent actions are well known.
> ---------
>
> http://www.possr.com/aboutpossr.shtml
> Once we launch POSSR II (Our PacificRoot Accredited Registrar program) the landscape will change drastically. Hundreds of
registrars
> will be coming online, and we will no longer be offering most tech support functions for registrants (except our own). Each
> Accredited Registrar will provide their own tech support and offer their clients registration services directly from their sites,
> using their own merchant accounts or whatever payment method they choose to accept.
>
> We will still be accepting new TLDs into the POSSR system, yet since each Registrar will be providing their own tech support to
> users you will not be directly responsible for supporting their registrants. Setup fees for loading the TLD onto the POSSR system
> will still apply. You will be responsible for establihing the long-term wholesale price above that which the registry assesses in
> fees. The registrars will charge the public per registration as the competitive market permits.
>
> With POSSR II, You will be responsible for drafting a licensing agreement acceptable to The PacificRoot which is to be between you
> (the TLD Manager/Holder) and the PacificRoot Accredited Registrars, licensing them to provide registration services for your
TLD(s)
> residing in The PacificRoot's POSSR registry database. We will make this agreement available to PacificRoot Accredited Registrars
> via the site located at http://www.POSSR.com, as well as the POSSR client code which is free. Registrars must agree to the terms
and
> conditions of your license before being permitted by the registry to engage in providing registration services to their clients
for
> your TLD(s), and must adhere to those terms and conditions.
> ----
>
> http://listserver.isocnz.org.nz/pipermail/idno-discuss/2001-November/001785.html
> William X Walsh idno-discuss at idno.org
> Wed, 14 Nov 2001 17:15:36 -0800
> "I am actively working on the now infamous POSSR2 system which has been
> the subject of so much unwarranted attention on this list, and is
> taking so much of my time."
>
> http://www.dnso.org/clubpublic/ga-full/Arc08/msg02803.html
> Re: [ga] 0:212 BIZ Update
>
> Mr. William X. Walsh:
>
> It is widely reported that you develop the software for the .BIZ
> registry operating in the State of California. http://www.BIZTLD.net
> Is that true ?
>
> If so, can you comment on the robustness of that software ?
>
> Was it developed for Early Experimental work or the current Proof-of-Concept
> tests ?
>
>
> http://www.dnso.org/clubpublic/ga-full/Arc08/msg02804.html
> From: William X Walsh <[email-masked]>
> <yawn>
>
> http://www.dnso.org/clubpublic/ga-full/Arc08/msg02808.html
> From: PacificRoot Hostmaster <[email-masked]>
> "As far as how to corral the horses? Well, I certainly cannot speak for
> ARNI, but I suspect that they would be willing to pay a dollar or two for
> ICANN's .biz ;), with the fate of the unfortunate souls that participated
> in ICANN's illegal Lottery in those 'pre'registrations subject to
> negotiations. Then everyone could think about going home happy."
>
>
> http://www.dnso.org/clubpublic/ga-full/Arc08/msg02882.html
> Subject: Re: Re[2]: [ga] 0:212 BIZ Update
> From: "L Gallegos" <[email-masked]>
> Date: Sun, 28 Oct 2001 05:40:01 -0500
> The launch of the automated reg system is the launch of the automated reg system, not the launch of the registry. One of the
earlier
> websites .biz went live on May 30, 2000 and was hosted by @quasar Internet Solutions. Registrations began prior to that date. Ben
> Edelman made an assumption and we all know what assume means. It makes no difference what the launch date for the web based system
> was.
>
> Leah
> ------------------------
>
>
> http://www.dnso.org/clubpublic/ga-full/Arc08/msg02996.html
> [ga] Fw: Which .BIZ Registry does OpenSRS use ?
>
> http://www.dnso.org/clubpublic/ga-full/Arc08/msg03071.html
> [ga] 0:212 .BIZ IPv8 Address Space Management, will be in good hands....
>
> http://www.dnso.org/clubpublic/ga-full/Arc08/msg03078.html
> [ga] Why is ICANN Allowing Lame Delegations in the IPv4 Proof-of-Concept .BIZ servers ???
>
> http://www.dnso.org/clubpublic/ga-full/Arc08/msg03109.html
> [ga] Fw: 0:212 [00D4] .BIZ IPv6 TLD Cluster
>
> http://www.dnso.org/clubpublic/ga-full/Arc08/msg03123.html
> [ga] Will ICANN People Ever Get Back to Technical Discussions ?
>
> http://www.dnso.org/clubpublic/ga-full/Arc08/msg03147.html
> [ga] 0:212 [00D4] - Will IN-ADDR.BIZ be Co-Managed ?
>
>
> It all boils down to fairness.
> Which list do you think is more fair ?
> The "toy" IPv4 Internet Early Experimentation Allocations ?
> http://www.iana.org/assignments/ipv4-address-space
> or
> The Proof-of-Concept IPv8 Allocations ?
> http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
>
> Why would people pay for Address Space, when it is FREE ?
>
> Jim Fleming
> http://www.DOT-BIZ.com
> http://www.in-addr.info
> 3:219 INFO
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 17 Nov 2001 12:32:17 -0600
From: "Jim Fleming" <[email-masked]>
Subject: [ga] Fw: [TLDA Public] Fw: 0:212 [00D4] - .BIZ - Moving Beyond the Proof-of-Concept Phase - Update

- ----- Original Message -----
From: "Jim Fleming" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; "PacificRoot Hostmaster" <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; "Richard J. Sexton" <[email-masked]>
Sent: Saturday, November 17, 2001 12:17 PM
Subject: Re: [TLDA Public] Fw: 0:212 [00D4] - .BIZ - Moving Beyond the Proof-of-Concept Phase - Update

> ----- Original Message -----
> From: "L Gallegos" <[email-masked]>
> To: <[email-masked]>
> Sent: Saturday, November 17, 2001 11:45 AM
> Subject: Re: [TLDA Public] Fw: 0:212 [00D4] - .BIZ - Moving Beyond the Proof-of-Concept Phase - Update
> >
> > TLDA list rules are simplistic, but are enforced.  The public list was
> > provided so that non-members could discuss TLD issues pertinent to
> > the association and as a public service.  Please feel free to do so, but
> > follow the rules and please respect others.
> >
>
> Why are you avoiding the main issues ?
> Why have you been avoiding them for weeks and months ?
>
> Why doesn't the .BIZ Registry you claim to be running work ?
>
> Why did you claim that people working on that Registry, were NOT involved ?
>
> Aren't these basic TLD issues ?
>
> Is it more clear to you why ICANN spent so much time having people
> describe who would be involved in the Registry, what their credentials are,
> and what their facilities are ?
>
> Are you running a .BIZ Registry, or are you not ?
>
> If you are not running a .BIZ Registry, then why do some of the root servers
> refer to your servers ?
>
>
> Jim Fleming
> http://www.DOT-BIZ.com
> http://www.Register-BIZ.com
> http://www.BIZ-Registry.com
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 17 Nov 2001 13:59:56 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] The BoD - Ratings and/or evaluations by stakeholders

Eric and all assembly members,

Eric Dierker wrote:

> Jeff,
>
> In answer to all of your questions and suggestions;
>
> Thank you for your input and work.
>
> Open - Meaning setting the method for rating as a 1 -10 and setting the basis as
> something as simple as "based upon your perception of how they do their jobs, with 1
> being the worst they could do and 10 being the best"

  Ok than I take it this rating/evaluation of the BoD is only based on
one general question?  And that question is "based upon your perception
of how they (the ICANN BoD) do their jobs?"  Is that about it Eric?

  Now how about the ICANN Staff?  Are you also suggesting that they
be evaluated as I ask and also suggested?  Please advise again.

>
>
> I really wanted to keep it more public perception oriented and not related to
> historical precedence.

  Public perception is at least in part going to be based on historical precedence.
No way to avoid that that I am aware of.  Do you know of one?  If so,
please be so kind as to provide it.

>
>
> It would be great if other groups also ran the ratings but I can only participate as
> a GA member.
>
> The term "War Chest" as I meant it, is a political term.

  Yes I understood that in my previous comments on this thread.

>  The thought being that
> after a few ratings people can go to it and use it as a pro and con for why they
> should be on the board.

  How about why the public/stakeholder perception of why any ICANN BoD
member should or should not be on the ICANN BoD?  Isn't that relevant?
We believe it is.

>
>
> I like that "etched in Jell-O".  No I did not mean the rating mechanism should not
> be solid and stable I simply mean at this time my position is very flexible
> regarding this endeavor.

  Ok so than this is "Etched in Jello".  Thank you for that clarification of your
thoughts on this idea.

>  Keep in mind I generally have to always do that because I
> require input from technical support to get it done.

  I think you mean you require Tech support expertise.  But ok...

>
>
> Jeff please keep in mind.  If I were sitting on the board and there were prospects
> of elections in which I could be dethroned and I really did not want the general
> public to see I just rubber stamped things I would take a dim view of this rating
> and probably try to politically crucify those responsible.

  Of course.  Hence my questions.

>  So let's go slow with
> this and see if we can keep my head a little ways away from the guillotine, I would
> appreciate it.

  Nope.  In for a penny in for a pound.  I give no one any quarter.  9/11
has thought us I hope that such a life style or political platform is
dangerous as well as foolish.

>
>
> OTOH we should get the BoD input because I think they could find out some useful
> things that would help them in their jobs.

  Unfortunately the "Boardsquatters" are doing a job that they were not elected
to do, nor does it seem reasonable that they should be doing that job until or
unless they become elected BoD members.  Ergo, such a tool is wasted to
that degree.

>  Unlike you, I find they are a responsive
> pleasant group that as a group has a diametrically opposed position from mine.

  I think I am pretty responsive.  The archives of this ML show that pretty
clearly, as do a number of court records.  Hence I am puzzled at your
evaluation of me.  Perhaps it is tainted?  On the other hand, I have found
as have thousands of our members, that the ICANN BoD and staff are
quite unresponsive.  This fact or perception has also been enumerated on
this Forum as well as a number of others and in the media.  Ergo me
thinks you have something else in mind to use this idea of yours for.

>  But
> that's ok I have friends that are atheists. We should work together on this because
> it can be a win win if done properly.

  Indeed it can be a win win if done fairly, openly, detailed, and with no other
political purpose in mind in particular.

>
>
> Again thanks for your efforts.
> Eric

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 17 Nov 2001 12:37:22 -0800
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] MISSION CREEP

Horse-pucky!

|> -----Original Message-----
|> From: Eric Dierker [mailto:[email-masked]]
|> Sent: Saturday, November 17, 2001 6:45 AM
|> To: [email-masked]
|> Subject: [ga] MISSION CREEP
|> 
|> 
|> What a crock.  This term should be banned as politically 
|> toooo correct.
|> 
|> If you try to expand membership the denial is couched in MC.
|> 
|> If you try to establish rules that define areas of involvement the
|> denial is couched in MC.
|> 
|> If you suggest the reining in of Verisign the denial is 
|> couched in MC.
|> 
|> When asked about an illegal lottery the denial is based in MC.
|> 
|> Transfer issues - MC.
|> 
|> AL membership - MC
|> 
|> NC and the IDNO - MC.
|> 
|> And yet we have two days of security MC and with .aero it looks like
|> another MC deniability.
|> 
|> I tell you what; there appear to be some Creeps on a 
|> Mission.  I have a
|> sneaking suspicion this term came from a pollywog with the 
|> initials AM.
|> And he is the biggest MCer of them all.
|> 
|> Sincerely,
|> the MC hammer
|> 
|> --
|> This message was passed to you via the [email-masked] list.
|> Send mail to [email-masked] to unsubscribe
|> ("unsubscribe ga" in the body of the message).
|> Archives at http://www.dnso.org/archives.html
|> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 18 Nov 2001 04:26:02 -0500
From: "John Berryhill" <[email-masked]>
Subject: RE: [ga] Mr. Qaddafi Salutes Verisign

> Please understand my position. Any witch hunt using inappropriate methods
> and based upon emotion rather than on professional cool and responsible
> decisions by legitimate authority is creating more harm to its cause than
> you can imagine. All the more than it is done by popular or drum
> justice at
> the wrong place. Your call is like calling on bar tenders to poison
> possible terrorist's coffees.

Are you saying that US Dept. of Treasury regulations do not constitute
legitimate authority?

Are you saying that US banks are on a witch hunt?

Look, it's very simple.  Companies in the US must obey the law.  When the
law says that it is illegal to do business with certain entities or with any
entities in certain countries, then US companies must cease to do such
business.  There really should be nothing earth-shattering about that.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 17 Nov 2001 18:21:01 -0500
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Mr. Qaddafi Salutes Verisign

John Berryhill wrote:

> Look, it's very simple.  Companies in the US must obey the law.  When the
> law says that it is illegal to do business with certain entities or with any
> entities in certain countries, then US companies must cease to do such
> business.  There really should be nothing earth-shattering about that.

Yes, that much of it is simple. Dealing with it simple, too. If you think
Verisign or some other US company are breaking the law, then you should
bring the matter to someone's attention. The only question is whether to
call the company first or just turn them in. 

However, there are a bunch of complications.

For one thing, some of the anti-terrorism laws might eventually be ruled
unconstitutional in the US. Certainly organisations like the ACLU are
asking some hard questions:

http://www.aclu.org/news/2001/n111401b.html
http://www.aclu.org/news/2001/n092401a.html 

Also, booting certain nations off the net might play straight into the
hands of various extremists there. Consider the fact that Taliban banned
the Internet in Afghanistan as "unIslamic".
http://www.dfn.org/focus/afghanistan/internetban.htm

Or the reports of a "Great Firewall of China" designed to censor that
nation's net access:
http://www.wired.com/wired/archive/5.06/china.html

Or this account of the role of a computer network (UUCP rather than
Internet) in the defeat of a Soviet coup attempt:
http://som.csudh.edu/cis/lpress/articles/relcom.htm

There's some sort of trade-off there. Do the forces of Goodness, Right 
and Openness gain more by helping the victims of Benighted Gov'ts to
get access to the net or by blocking it? What do those victims want?

Should we block, for example, www.rawa.net, the Revolutionary Assoc
of Women of Afghanistan?

Should we block Cuba, since the US embargo them? Canada has never
joined that embargo, nor has most of Europe.

Then there's the whole question of the international nature of the net,
and ICANN's mission to run the thing in the interests of its users
worldwide. ICANN is a California corporation, hence obviously subject
to US law. What happens when the mission and US law conflict?

There's some precedent on that. For years, the US and various other
gov'ts have been trying to restrict strong cryptography with export
laws. The two bodies that supervise the IETF (the Internet Engineering
Steering Group and Internet Architecture Board) issued a strong
statement on that. Thanks to Jon Postel's sense of humour, it got
published as RFC 1984:

ftp://ftp.isi.edu/in-notes/rfc1984.txt

    ... various governments have actual or proposed policies on
      access to cryptographic technology ... 

    (a) ... export controls ...
    (b) ... short cryptographic keys ...
    (c) ... keys should be in the hands of the government or ...
    (d) prohibit the use of cryptology ... 

    We believe that such policies are against the interests of 
    consumers and the business community, are largely irrelevant
    to issues of military security, and provide only a marginal
    or illusory benefit to law enforcement agencies, ... 

    The IAB and IESG would like to encourage policies that allow
    ready access to uniform strong cryptographic technology for
    all Internet users in all countries.

Later on, there was a complex debate over whether the IETF should
build support for net.wiretaps into its protocol standards,
mostly on the raven mailing list:
http://www1.ietf.org/mailman/listinfo/raven

Some people there argued that obviously we had to do this because
of CALEA (US Communications Assistance to Law Enforcement Act).
Those people lost the debate. 

This led to another document from the IAB and IESG:
ftp://ftp.isi.edu/in-notes/rfc2804.txt

    The Internet Engineering Task Force (IETF) has been asked to
    take a position on the inclusion into IETF standards-track
    documents of functionality designed to facilitate wiretapping. 

    This memo explains what the IETF thinks the question means,
    why its answer is "no", and what that answer means.

So there are some well-known precedents for the notion that
international standards for the Internet should place the
interests of users above the laws of various nations, in
particular attempting to deliver real security even though
US law attempts to restrict cryptography to stuff the NSA
can easily break.

I'm inclined to think that argument applies to international
standards for domain names. Libya and Iraq, for example,
are recognised by the UN or International Postal Union or
whoever assigns country codes. Hence they should have DNS
service for the corresponding top-level domian.

If Verisign cannot deliver that because of US laws, then
ICANN, as responsible stewards of an international Internet,
should look for a non-US contractor to run the root.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 18 Nov 2001 00:56:08 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] Volunteers to do DNS for NCDNHC.ORG (update 1)

Mr. Dierker,

On Sat, 17 Nov 2001, at 05:57 [=GMT-0800], Eric Dierker wrote:

> Mr. Schneiders,
>
> Is there a reasonable technical explanation for this seemingly
> ridiculous travesty?  Or is it as it appears, a complete and miserably
> incompetent boondoggle?

I cannot think of any _technical_ explanation. Changing DNS may mean a
short time being unreachable over the domain name. Not days and certainly
not weeks. This is being handled badly, if I may say so.

Marc

> Eric
>
> Marc Schneiders wrote:
>
> > On Wed, 21 Nov 2001, at 22:44 [=GMT-0800], William X Walsh wrote:
> > > Friday, Friday, November 16, 2001, 9:39:42 PM, Nilda Vany Martinez Grajales wrote:
> > >
> > > > Hi Marc, Dan and all:
> > >
> > > > I want to clarify what's going on right now with
> > > > the domain ncdnhc.org
> > >
> > > > We are changing our primary and secondary DNS.  Since ICANN is the
> > > > Registrant in this issue they took care of sending the changes we
> > > > requested to NSI.  Probably this will take some time to NSI to update
> > > > their records with the data we sent.
> > >
> > > If the domain was with one of the better registrars, the change would
> > > have been completed quite some time ago  :)
> >
> > Even as it is, doing decent DNS does not mean deleting the domain from the
> > old nameservers _before_ it has been changed in the ORG zone file...
> >
> > Marc
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 17 Nov 2001 16:03:03 -0800
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Mr. Qaddafi Salutes Verisign

Saturday, Saturday, November 17, 2001, 3:21:01 PM, Sandy Harris wrote:

> John Berryhill wrote:

>> Look, it's very simple.  Companies in the US must obey the law.  When the
>> law says that it is illegal to do business with certain entities or with any
>> entities in certain countries, then US companies must cease to do such
>> business.  There really should be nothing earth-shattering about that.

> Yes, that much of it is simple. Dealing with it simple, too. If you think
> Verisign or some other US company are breaking the law, then you should
> bring the matter to someone's attention. The only question is whether to
> call the company first or just turn them in. 

> However, there are a bunch of complications.

> For one thing, some of the anti-terrorism laws might eventually be ruled
> unconstitutional in the US. Certainly organisations like the ACLU are
> asking some hard questions:

These are not anti-terrorism laws, they are existing, and
longstanding, laws dealing with economic embargoes.

> Should we block, for example, www.rawa.net, the Revolutionary Assoc
> of Women of Afghanistan?

I think you mean rawa.org  :)  I get a LOT of misdirected email
intended for them at my raw.org domain.

> Should we block Cuba, since the US embargo them? Canada has never
> joined that embargo, nor has most of Europe.

Realistically, ICANN is required to follow US Law, like it or not,
unless it is granted a specific legal exemption, which would require
passage of new laws.

> Then there's the whole question of the international nature of the net,
> and ICANN's mission to run the thing in the interests of its users
> worldwide. ICANN is a California corporation, hence obviously subject
> to US law. What happens when the mission and US law conflict?

The law MUST win, unless and until it is granted exemptions by new
laws from those existing laws.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Webcertificates.info
SSL Certificates for resellers from $49ea

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 17 Nov 2001 18:58:46 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Volunteers to do DNS for NCDNHC.ORG (update 1)

Marc, Eric and all assembly members,

Marc Schneiders wrote:

> Mr. Dierker,
>
> On Sat, 17 Nov 2001, at 05:57 [=GMT-0800], Eric Dierker wrote:
>
> > Mr. Schneiders,
> >
> > Is there a reasonable technical explanation for this seemingly
> > ridiculous travesty?  Or is it as it appears, a complete and miserably
> > incompetent boondoggle?
>
> I cannot think of any _technical_ explanation.

  Indeed Marc's answer here is quite correct.  There is not technical
explanation.  There is or are one of more management and/or judgment
explanations.  And it is here where the problem resides.

> Changing DNS may mean a
> short time being unreachable over the domain name. Not days and certainly
> not weeks. This is being handled badly, if I may say so.

  Agreed here with Marc as well.  However this is where the ICANN BoD
and/or staff should be concentrating their energy's or efforts as they
are a technically based and mandated body/org.

>
>
> Marc
>
> > Eric
> >
> > Marc Schneiders wrote:
> >
> > > On Wed, 21 Nov 2001, at 22:44 [=GMT-0800], William X Walsh wrote:
> > > > Friday, Friday, November 16, 2001, 9:39:42 PM, Nilda Vany Martinez Grajales wrote:
> > > >
> > > > > Hi Marc, Dan and all:
> > > >
> > > > > I want to clarify what's going on right now with
> > > > > the domain ncdnhc.org
> > > >
> > > > > We are changing our primary and secondary DNS.  Since ICANN is the
> > > > > Registrant in this issue they took care of sending the changes we
> > > > > requested to NSI.  Probably this will take some time to NSI to update
> > > > > their records with the data we sent.
> > > >
> > > > If the domain was with one of the better registrars, the change would
> > > > have been completed quite some time ago  :)
> > >
> > > Even as it is, doing decent DNS does not mean deleting the domain from the
> > > old nameservers _before_ it has been changed in the ORG zone file...
> > >
> > > Marc
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga-full" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 17 Nov 2001 19:05:31 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Mr. Qaddafi Salutes Verisign

Sandy and all assembly members,

  You present some good and useful thinking points here Sandy.
But in essence John is correct.  ICANN cannot move the
DNSO/USG Roots due to contractual restrictions.  So that
escape is not available for consideration.

  What is interesting and I would like to here John or any other
of the legal minds on this Forum is that with the Presidents
recent presidential order, are these illegal Web Sites/Domain
name not subject to a military tribunal type trial if it can be
found that they are "Aiding and abetting" the terrorists states
and/or organizations in any way?

Sandy Harris wrote:

> John Berryhill wrote:
>
> > Look, it's very simple.  Companies in the US must obey the law.  When the
> > law says that it is illegal to do business with certain entities or with any
> > entities in certain countries, then US companies must cease to do such
> > business.  There really should be nothing earth-shattering about that.
>
> Yes, that much of it is simple. Dealing with it simple, too. If you think
> Verisign or some other US company are breaking the law, then you should
> bring the matter to someone's attention. The only question is whether to
> call the company first or just turn them in.
>
> However, there are a bunch of complications.
>
> For one thing, some of the anti-terrorism laws might eventually be ruled
> unconstitutional in the US. Certainly organisations like the ACLU are
> asking some hard questions:
>
> http://www.aclu.org/news/2001/n111401b.html
> http://www.aclu.org/news/2001/n092401a.html
>
> Also, booting certain nations off the net might play straight into the
> hands of various extremists there. Consider the fact that Taliban banned
> the Internet in Afghanistan as "unIslamic".
> http://www.dfn.org/focus/afghanistan/internetban.htm
>
> Or the reports of a "Great Firewall of China" designed to censor that
> nation's net access:
> http://www.wired.com/wired/archive/5.06/china.html
>
> Or this account of the role of a computer network (UUCP rather than
> Internet) in the defeat of a Soviet coup attempt:
> http://som.csudh.edu/cis/lpress/articles/relcom.htm
>
> There's some sort of trade-off there. Do the forces of Goodness, Right
> and Openness gain more by helping the victims of Benighted Gov'ts to
> get access to the net or by blocking it? What do those victims want?
>
> Should we block, for example, www.rawa.net, the Revolutionary Assoc
> of Women of Afghanistan?
>
> Should we block Cuba, since the US embargo them? Canada has never
> joined that embargo, nor has most of Europe.
>
> Then there's the whole question of the international nature of the net,
> and ICANN's mission to run the thing in the interests of its users
> worldwide. ICANN is a California corporation, hence obviously subject
> to US law. What happens when the mission and US law conflict?
>
> There's some precedent on that. For years, the US and various other
> gov'ts have been trying to restrict strong cryptography with export
> laws. The two bodies that supervise the IETF (the Internet Engineering
> Steering Group and Internet Architecture Board) issued a strong
> statement on that. Thanks to Jon Postel's sense of humour, it got
> published as RFC 1984:
>
> ftp://ftp.isi.edu/in-notes/rfc1984.txt
>
>     ... various governments have actual or proposed policies on
>       access to cryptographic technology ...
>
>     (a) ... export controls ...
>     (b) ... short cryptographic keys ...
>     (c) ... keys should be in the hands of the government or ...
>     (d) prohibit the use of cryptology ...
>
>     We believe that such policies are against the interests of
>     consumers and the business community, are largely irrelevant
>     to issues of military security, and provide only a marginal
>     or illusory benefit to law enforcement agencies, ...
>
>     The IAB and IESG would like to encourage policies that allow
>     ready access to uniform strong cryptographic technology for
>     all Internet users in all countries.
>
> Later on, there was a complex debate over whether the IETF should
> build support for net.wiretaps into its protocol standards,
> mostly on the raven mailing list:
> http://www1.ietf.org/mailman/listinfo/raven
>
> Some people there argued that obviously we had to do this because
> of CALEA (US Communications Assistance to Law Enforcement Act).
> Those people lost the debate.
>
> This led to another document from the IAB and IESG:
> ftp://ftp.isi.edu/in-notes/rfc2804.txt
>
>     The Internet Engineering Task Force (IETF) has been asked to
>     take a position on the inclusion into IETF standards-track
>     documents of functionality designed to facilitate wiretapping.
>
>     This memo explains what the IETF thinks the question means,
>     why its answer is "no", and what that answer means.
>
> So there are some well-known precedents for the notion that
> international standards for the Internet should place the
> interests of users above the laws of various nations, in
> particular attempting to deliver real security even though
> US law attempts to restrict cryptography to stuff the NSA
> can easily break.
>
> I'm inclined to think that argument applies to international
> standards for domain names. Libya and Iraq, for example,
> are recognised by the UN or International Postal Union or
> whoever assigns country codes. Hence they should have DNS
> service for the corresponding top-level domian.
>
> If Verisign cannot deliver that because of US laws, then
> ICANN, as responsible stewards of an international Internet,
> should look for a non-US contractor to run the root.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #857
************************